return {
	{
		"stevearc/conform.nvim",
		opts = {},
	},
	{
		"m4xshen/autoclose.nvim",
		opts = {},
	},
	{
		"numToStr/Comment.nvim",
		opts = {},
		config = function()
			require("Comment").setup()
		end,
	},
	{
		"nmac427/guess-indent.nvim",
		config = function()
			require("guess-indent").setup({})
		end,
	},
}
